
@media only screen and (min-width: 1024px) and (max-width: 1550px) {

/*-----------------------------------------------------------------------------------*/
/* 2. = Structure
/*-----------------------------------------------------------------------------------*/

.container { width:100%; padding-left:20px; padding-right:20px; }



/*-----------------------------------------------------------------------------------*/
/* 8. = News Page styling
/*-----------------------------------------------------------------------------------*/

.latest-news-container h1 { font-size:30px !important; }


/*-----------------------------------------------------------------------------------*/
/* 10. = About Page styling
/*-----------------------------------------------------------------------------------*/

.approach-item .elementor-widget-wrap { aspect-ratio:3 / 4; }

.event-list {}
.event-list > ul { display:flex; flex-wrap:wrap; justify-content:center; margin:0 -20px; text-align:center; }
.event-list > ul > li { width:388px; margin:0 38px 38px 0; border:1px solid #969696; padding:20px; }

.team-item .elementor-widget-wrap { aspect-ratio:3 / 4; }
.team-item .elementor-widget-text-editor .elementor-widget-container .position p { font-size:12px; }



}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1023px) { 

/*-----------------------------------------------------------------------------------*/
/* 1. = Body, Typography and some main Elements
/*-----------------------------------------------------------------------------------*/

h1 { font-size:28px; }
h2 { font-size:28px; }
h3 { font-size:24px; }
h4 { font-size:24px; }
.button { font-size:16px; }



/*-----------------------------------------------------------------------------------*/
/* 2. = Structure
/*-----------------------------------------------------------------------------------*/

.container { width:100%; padding-left:20px; padding-right:20px; }
.view-desktop { display:none; }
.view-mobile { display:block; }



/*-----------------------------------------------------------------------------------*/
/* 3. = Header styling
/*-----------------------------------------------------------------------------------*/

#header { display:none; }
#mobile-header { display:flex; }



/*-----------------------------------------------------------------------------------*/
/* 4. = Footer styling
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/* 5. = Home Page styling
/*-----------------------------------------------------------------------------------*/

.home-hero-content.hide-hero { opacity:1; visibility:visible; }

.news-list-container ul { display:block; margin:0; }
.news-list-container ul li { width:100%; margin:0 auto 20px auto; }
.news-list-container ul li:last-child { margin:0 auto; }



/*-----------------------------------------------------------------------------------*/
/* 6. = Page styling
/*-----------------------------------------------------------------------------------*/

.newsletter-form .field { display:block; }
.newsletter-form .half { width:100%; padding-right:0; margin:0 0 10px 0; }
.newsletter-form .half-last { width:100%; padding-left:0; }
.newsletter-form input[type=email],
.newsletter-form input[type=text] { margin:0; }



/*-----------------------------------------------------------------------------------*/
/* 8. = News Page styling
/*-----------------------------------------------------------------------------------*/

.post-information-container .post-arrow { display:none; }



/*-----------------------------------------------------------------------------------*/
/* 9. = Projects Page styling
/*-----------------------------------------------------------------------------------*/

.projects-filters-container { display:block; }
.projects-filters-container .filter-dropdown-container { margin:0 0 20px 0; width:100%; }
.projects-filters-container .filter-dropdown-container:last-child { margin-bottom:0; }

.project-information-container .post-arrow { display:none; }
.project-information-container h1 { padding:0 0 30px 0; background:url(../images/cross-dark-gray.png) no-repeat center bottom; margin-bottom:20px; }

.project-gallery-container .slides li .content { height:350px; }
.project-gallery-container .slides li img { max-height:300px; max-width:80%; }
.project-gallery-container .flex-direction-nav .flex-prev { background-position:left center; }
.project-gallery-container .flex-direction-nav .flex-next { background-position:right center; }

.news-list-container.adjust-margin { margin:0; }



/*-----------------------------------------------------------------------------------*/
/* 10. = About Page styling
/*-----------------------------------------------------------------------------------*/

.approach-item .elementor-widget-wrap { aspect-ratio:1 / 1; }
.team-item .elementor-widget-wrap { aspect-ratio:1 / 1; }





}

